/****** PLACE YOUR CUSTOM STYLES HERE ******/
.text-white {
	color: white !important;
}
.bg-red {
	background: #C14D4D;
}
input.bg-dark {
	background: #292929;
}
section.domain {
	padding:0px;
	padding-top:20px;
}

.product {
  height: 178px;
}
.w100 {
	width:100px
}
.mt80 { margin-top:80px }
.textesouligne {
	border-top: 1px solid grey;
}

.textesouligne h2 {
	position:relative;
	top:-25px;
	background:white;
	display:inline;
	padding: 0px 10px;
}



a:hover {
  color: #6B2B2B;
  text-decoration: none;
}

.bg-gray {
	background: #A8A8A8 !important;
}

.ml16 {
	margin-left: 16px;
}
.mb4 {
	margin-bottom:4px;
}
.color-blue {
	color: blue;
}
.color-orange {
	color: orange;
}
.color-green {
	color: green;
}

.btn-cbx {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  /*border: 2px solid #C14D4D;*/
  padding: 0 20px;
  height: 30px;
  min-width: 50px;
  line-height: 28px;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  color: #C14D4D;
  text-align: center;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  margin-right: 0px;
  margin-bottom: 24px;
}
.btn-cbx:last-child,
.btn-cbx:last-of-type {
  margin-right: 0;
}
.btn-cbx:hover {
  background: #292929;
  color: #fff;
}
.btn-on {
  color: #fff;
  background-color: #C14D4D;
  border-color: #C14D4D;
}
.btn-off {
  color: #fff;
  background-color: #999;;
  border-color: #999;;
}

/* Panier - select délai */
.select-option-basket {
	position: relative;
	cursor: pointer;
	height: 25px;
	overflow: hidden;
}
.select-option-basket select {
	height: 25px;
	background: #f5f5f5;
	width: 80%;
	border-radius: 0;
	border: none;
	outline: none;
	padding-left: 20px;
	position: relative;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	color: #777;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	cursor: pointer;
}
.select-option-basket i {
	position: absolute;
	font-size: 18px;
	right: 60px;
	top: 4px;
	z-index: 2;
	pointer-events: none;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	cursor: pointer;
}

/*Espace VPS*/

.hollow.icon-vps {
  width: 50px;
  height: 50px;
  font-size: 11px;
  background: none;
  border: 2px solid #C14D4D;
  color: #C14D4D;
  margin-left:0px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}
.hollow.icon-vps:hover {
  background: #C14D4D;
  color: #fff;
}


#header2_wrap {
  max-width: 1290px;
  min-width: 360px;
  margin: 0px auto;
  padding: 16px 30px 20px 30px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: center;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}

#header2_left {
  -webkit-flex-grow: 2;
  flex-grow: 2;
  margin-right: 50px;
}

#header2_left h1 {
  margin-bottom: 10px;
}

#header2_right {
  white-space: nowrap;
}

.header2_details {
  font-weight: 300;
  font-size: 13px;
  margin-right: 24px;
  line-height: 26px;
  color: #616366;
}

.boxLink {
  border: 1px solid #e6e9eb;
  transition: all ease-in .15s;
}

.boxLink:hover {
  border: 1px solid #C14D4D;
}

.header2_billing {
  display: inline-block;
}

.flexlayoutdatalabel	  { min-height:30px; display:-webkit-flex; display:flex; -webkit-flex-wrap:wrap; flex-wrap:wrap; -webkit-align-items:center; align-items:center; }

.flexlayoutdata					{ min-height:30px; display:-webkit-flex; display:flex; -webkit-flex-wrap:wrap; flex-wrap:wrap; -webkit-align-items:center; align-items:center; }
.flexlayoutdata *:nth-child(1) 	{ width:120px; overflow:hidden; font-weight:bolder; }



.header2_billing > :nth-child(1) {
  font-size: 25px;
  font-weight: 500;
  line-height: 32px;
}

.header2_billing > :nth-child(2) {
  color: #9DA2A6;
  font-size: 13px;
  font-weight: 300;
  line-height: 16px;
}

.header2_viewconsole,
.header2_substop,
.header2_subrestart,
.header2_subreinstall,
.header2_debug,
.header2_subdestroy,
a.header2_subdestroy {
  display: inline-block;
  font-family: "Material-Design-Iconic-Font";
  font-size: 24px;
  height: 50px;
  width: 50px;
  line-height: 50px;
  cursor: pointer;
  text-align: center;
  color: #616366;
  border-radius: 40px;
  background-color: transparent;
  border: 0px;
}

.header2_viewconsole:hover,
.header2_substop:hover,
.header2_subrestart:hover,
.header2_subreinstall:hover,
.header2_debug:hover,
.header2_subdestroy:hover {
  background-color: #edf0f2;
}

.header2_viewconsole:after {
  content: '\f292';
}

.header2_substop:after {
  content: '\f1af';
}

.header2_subrestart:after {
  content: '\f1b9';
}

.header2_subreinstall:after {
  content: '\f3d6';
}

.header2_subdestroy:after {
  content: '\f154';
}

.header2_debug:after {
  content: '\f120';
}


/*Design recherche réinstall*/

.select2-container--default .select2-selection--single {
		background-color: #fff;
		border: none;
		height: 50px;
		background: #f5f5f5;
		border-radius: 0;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
		color: #444;
		line-height: 50px;
}


/*Design Stripe form*/

.StripeElement {
  background-color: white;
  padding: 8px 12px;
  border-radius: 4px;
  border: 1px solid transparent;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}

.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
  border-color: #fa755a;
}

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}
.renewtab{
    position: relative;
    top: 11px;
    float: right;
    right: 15px;
}
